Subject: Re: *** F R E E M O N E Y *** No Joke, All LEGAL!

From: R. A. Holt <[email-masked]>
Date: 17 Mar 1996 05:39:39 GMT

[email-masked] (Jeremiah) writes:
> In article <[email-masked]> [email-masked] (Master D!) writes:
> >Dicky <[email-masked]> wrote:
> >>PEN-O-KNUCKLE
> >> Stuck at the phone without a pen?  Need to pretend to be able to 
> >>memorize eleven digit phone numbers? NO MORE! Pen-O-Knuckle grafts easily 
> >>with human bone.  Simply remove your right index finger at the knuckle 
> >>and PEN-O-KNUCKLE screws simply into flesh. Writes for weeks.
> 
> >Right Hand - Spanner, cigarette roller/air freshener (your choice),
> >telescopic pointer in radium paint (for when you really want to make a
> >statement), PEN-O-KNUCKLE (the one, the only, the original), spork
> 
> Sure, sure, but when are they going to come out with a left handed 
> PEN-O-KNUCKLE?  I removed my left index finger as soon as my PEN-O-KNUCKLE
> came in the mail.  Upon attaching the PEN-O-KNUCKLE, I found it to be
> like so many other life saving items: only designed for righties. 
> 
> I called the PEN-O-KNUCKLE customer service department, and while very
> courteous and helpful, attaching the PEN-O-KNUCKLE to my right index
> finger fell short of expectations.  It turns out that I am completely
> unable to write coherently with my PEN-O-KNUCKLE on my right finger.
> Of course I already knew I couldn't write with a normal right handed 
> pen, but I thought PEN-O-KNUCKLE would be different.
> 
> Now part of my left and right index fingers are missing, and it hurts 
> to type.  Can anyone help?
Check out the alt.pok.support group :)
RAH

---

From: [email-masked] (Helix Adult CD-ROM)
Date: 23 Mar 96 20:58:20 GMT

you have got to be kidding!

-----------------------------------------------------
Helix Interactive Ltd. Programming and Distribution
Toronto, Ontario       http://web.idirect.com/~helix/

---

From: [email-masked] (Brad Turcotte)
Date: 24 Mar 1996 03:00:53 GMT

> you have got to be kidding!

If I had to be pornography, I think I'd definitely want to be you.

MH.
http://www.magi.com/~gray/maryland.htm

---

From: Wayne Driskill <[email-masked]>
Date: Tue, 02 Apr 1996 19:56:43 -0800

Come on!! Get this off someone! I'll guess I'll have to make a sensor 
program to get rid of this bull $%&@. I thought this was illegal! I got 
caught on it (thank God someone told me it was illegal!) and they pulled 
it off. So how come this is still here?????????????????????????????????? 
????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????